#mainMenu {
	padding: 0;
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 

}
#mainMenu > .container {
	padding: 0;
}
#mainMenu [class*="col-md-"] {
	line-height: 24px; 
}
#mainMenu nav {
	float: right; 

}
#mainMenu nav > ul {
	list-style: none;
	padding: 0;
	margin: 0; 
}
#mainMenu nav > ul > li {
	float: left;
	border: 0;
	transition: all .3s ease;
	margin-left: 6px;
	position:relative;
	line-height: 80px;
}
#mainMenu nav > ul > li ul > li {
	line-height: 22px;
}
#mainMenu nav > ul > li > a {
	position: relative;
	padding: 0px 16px;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.5px;
	color: #252525;
	border-radius: 0;
	border-width: 0;
	border-style: solid;
	border-color: transparent;
	
	line-height: normal; 
}
#mainMenu nav > ul > li > a > i {
	margin-left: 2px;
	margin-right: 6px;
	min-width: 14px;
	font-size: 15px; 
}
#mainMenu nav > ul > li > a:after, #mainMenu nav > ul > li > a:before {
	transition: all .3s ease; 
}
#mainMenu nav > ul > li.hover-active > a,
#mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a,
#mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a,
#mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a,
#mainMenu nav > ul > li:focus > span { 
	color: #8f2927; 
}

#mainMenu nav > ul > li > a:after {
	content:"";
	position:absolute;
	top:-12px;
	left:5px;
	width:calc(100% - 10px);
	height:3px;
	background-color:#8f2927;
	opacity:0;
	transition:opacity ease 0.2s;
}

#mainMenu nav > ul > li:hover > a:after {
	opacity:1;
}

#mainMenu nav > ul > li .dropdown-menu {
	visibility: hidden;
	display: block;
	opacity: 0;
	transition: all 0.3s ease;
	min-width: 200px;
	top: auto;
	background-color: #ffffff;
	border: 0;
	left: auto;
	margin: 0;
	margin-top: 0px;
	border-radius: 0px;
	padding: 8px 10px; 	
	box-shadow: inset 0px 1px 2px #bbb;
	background-color:#fcfcfc;
	border-bottom:1px solid #ddd;
}





#mainMenu nav > ul > li .dropdown-menu > li {
	border-bottom:1px solid #eee;
}

#mainMenu nav > ul > li .dropdown-menu > li:last-of-type {
	border:0px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a:focus, #mainMenu nav > ul > li .dropdown-menu > li > a:hover, #mainMenu nav > ul > li .dropdown-menu > li > a:active,
#mainMenu nav > ul > li .dropdown-menu > li > span:focus,
#mainMenu nav > ul > li .dropdown-menu > li > span:hover,
#mainMenu nav > ul > li .dropdown-menu > li > span:active,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:focus,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:active {
	background-color: transparent;
	color: #8f2927;
	cursor: pointer; 
}
#mainMenu nav > ul > li .dropdown-menu > li > a > i,
#mainMenu nav > ul > li .dropdown-menu > li > span > i,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a > i {
	margin-left: -4px;
	margin-right: 6px;
	min-width: 14px; 
}
#mainMenu nav > ul > li .dropdown-menu > li.current > a,
#mainMenu nav > ul > li .dropdown-menu > li.current > span, #mainMenu nav > ul > li .dropdown-menu > li:hover > a,
#mainMenu nav > ul > li .dropdown-menu > li:hover > span, #mainMenu nav > ul > li .dropdown-menu > li:focus > a,
#mainMenu nav > ul > li .dropdown-menu > li:focus > span, #mainMenu nav > ul > li .dropdown-menu > li:active > a,
#mainMenu nav > ul > li .dropdown-menu > li:active > span, #mainMenu nav > ul > li .dropdown-menu > li.hover-active > a,
#mainMenu nav > ul > li .dropdown-menu > li.hover-active > span {
	color: #8f2927 !important; 
}
#mainMenu nav > ul > li.mega-menu-item {
	position: static; 
}
#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu {
	left: 0px;
	right: 0;
	width: 100vw;	
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	box-shadow: inset 0px 2px 2px #bbb;
	padding:40px 0 43px 0;	
	background-color:#fcfcfc;	
	z-index:1;
	/*
	opacity:1;
	visibility:visible;	
	*/
}

#mainMenu nav > ul > li.mega-menu-item-seus > .dropdown-menu {
	padding:0;	

}

.mega-menu-item .container {
	padding:0 50px;
}

#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu:after {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:4px;
	background-color:#8f2927;
}


a.submenu {
	display:block;
	color:#252525;
	font-weight:700;
	font-size:14px;
	border-bottom:1px solid #ddd;
	padding:18px 10px 18px 34px;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	background:url(../img/right2.png) center left 12px no-repeat;
	background-size:auto 12px;
	transition:padding ease 0.2s, background ease 0.3s;
}

a.submenu:hover {
	padding-left:38px;
	color:#8f2927;
}

li:last-of-type a.submenu {
	border:0;
}


.dropdown-menu div[class^="col-"], 
.dropdown-menu div[class*=" col-"] {
    border-right:1px solid #aaa;
	padding:0 40px;
	min-height:183px;
}

.menu_seus_left div[class^="col-"], 
.menu_seus_left div[class*=" col-"] {
	border-right:0;
	padding:0 30px;
	min-height:0;
}

.dropdown-menu div[class^="col-"]:last-of-type, 
.dropdown-menu div[class*=" col-"] :last-of-type {
    border-right:0px;
}

.menu_coleccio {
	width:100%;
	height:193px;
	position:relative;
	background-size:contain;
	background-position:center center;
	background-repeat:no-repeat;
	box-shadow:0px 0px 4px #ccc;

}

.menu_coleccio p {
	position:absolute;
	bottom:0;
	left:-1px;
	width:calc(100% + 2px);
	color:#fff;
	font-weight:600;
	font-size:16px;
	padding: 7px 10px;
	margin:0;
	background:url(../img/right_white.png) center right 12px no-repeat rgba(57, 36, 101, 0.8);
	background-size:auto 45%;
	transition:background ease 0.2s;
}

.menu_coleccio:hover p {
	background:url(../img/right_white.png) center right 12px no-repeat rgba(57, 36, 101, 1);
	background-size:auto 45%;
}


#mainMenu nav > ul > li .dropdown-submenu {
	position: relative; 
}
#mainMenu nav > ul > li .dropdown-submenu:before {
	line-height: 40px;
	content: "\f105";
	font-family: fontawesome;
	font-size: 12px;
	opacity: 0.6;
	position: absolute;
	right: 18px;
	color: #262626;
	transition: .3s ease; 
}
#mainMenu nav > ul > li .dropdown-submenu > .dropdown-menu {
	margin-left: -6px;
	left: 100%;
	top: -1px; 
}
#mainMenu nav > ul > li .dropdown-submenu > .dropdown-menu.menu-invert {
	right: 100%;
	left: auto; 
}
#mainMenu nav > ul > li .dropdown-submenu:hover:before {
	right: 14px; 
}
#mainMenu nav > ul > li .dropdown-submenu:hover > ul {
	opacity: 1;
	visibility: visible; 
}
#mainMenu nav > ul > li:hover > .dropdown-menu,
#mainMenu nav > ul > li.access_active > .dropdown-menu {
	opacity: 1;
	visibility: visible; 
}
#mainMenu nav > ul > li:last-child {
	margin-right: 0; 
}
#mainMenu nav > ul > a.btn {
	margin-top: 4px; 
}
#mainMenu nav > ul li ul {
	list-style: none;
	padding: 0; 
}
#mainMenu nav > ul .label {
	font-size: 8px;
	padding: 2px 4px;
	line-height: 8px;
	margin: 0 4px; 
}
#mainMenu.menu-fullwidth nav > ul > li.mega-menu-item > .dropdown-menu {
	left: 0 !important;
	right: 0 !important;
	width: 100%; 
}	
#mainMenu  > .container {
	float: none !important;
	text-align: center; 
}
#mainMenu nav {
	float: none;
	display: inline-block;
	vertical-align: top; 
}

.menu_seus_left,
.menu_seus_right {
	width:50%;
	float:left;
}

.menu_seus_right {
	box-shadow: inset 0px 1px 3px #666;
	position:relative;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
}
.menuseufoto {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	right:0;
	bottom:4px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:5;
	opacity:0;
	transition:opacity ease 0.7s;		
}


.menuseufoto.active {
	opacity:1;
	transition:opacity ease 0.5s;
}


.menu_seus_right p {
	position:absolute;
	bottom:35px;
	left:35px;
	width:calc(100% - 70px);
	margin:0;
	color:#fff;
	font-weight:600;
	font-size:36px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0;
	line-height:34px;
	z-index:10;
}

.menu_seus_right:after,
.menuseufoto:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
    bottom: 4px;
	opacity:0.7;
    left: 0;
    z-index: 1;
    backface-visibility: hidden;
	transition:all ease 0.3s;	
}

.menuseufoto:after {
	bottom: 0px;
}

.menu_seus_left {
	position:relative;
	padding:15px 40px 15px 35px;
	
}

.menu_seus_left ul {
	display: grid;
    grid-gap: 0 40px;
    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr) ) ;
}

.menu_seus_left:after {
	content:"";
	z-index:2;
	position:absolute;
	width:100%;
	height:3px;
	background-color:#fcfcfc;
	left:0;
	bottom:15px;
}


.menu_seus_left li {
	border-bottom:1px solid #ddd;
}
.menu_seus_left a.submenu {
	display:block;
	color:#252525;
	font-weight:700;
	font-size:14px;	
	padding:25px 15px 25px 60px;
	background:url(../img/seus.png) center left 15px no-repeat;
	background-size:auto 24px;
	transition:padding ease 0.2s;
	line-height:30px;	
	height:80px;
	border:0;
}

.menu_seus_left a.submenu.excavacio {
	background:url(../img/escavacio.png) center left 15px no-repeat;
	background-size:auto 24px;
}


.menu_seus_left a.submenu:hover {
	padding-left:65px;
	color:#8f2927;
}



#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu:before {
	content:"";
	position:absolute;
	bottom:-100px;
	left:0;
	width:100%;
	height:100px;
	background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
}




@media (max-width: 1199px) {
	#mainMenu nav {
		padding-left:35px;
	}
	#mainMenu nav > ul > li > a {
		padding: 0px 12px;
		font-size: 14px;
		font-weight: 700;
		letter-spacing: 0.5px;
	}
			
	#mainMenu nav > ul > li .dropdown-menu {
		padding: 8px; 
	}
	#mainMenu nav > ul > li .dropdown-menu > li > a{
		font-size: 13px;
		line-height: 13px;
	}
	
	#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu {
		left: 0px;		
		padding:35px 0 38px 0;	
	}
	#mainMenu nav > ul > li.mega-menu-item-seus > .dropdown-menu {
		padding:0;
	}
	.mega-menu-item .container {
		padding:0 15px;
		width:100%;
	}

	.menu_seus_left {
		padding: 10px 30px 10px 25px;
		width:60%;
	}
	.menu_seus_left:after {
		bottom:10px;
	}
	.menu_seus_right {
		width:40%;	
	}
	.menu_seus_right p {
		bottom:20px;
		left:25px;
		font-size:30px;
		line-height:34px;
	}	
	#mainMenu nav > ul > li.mega-menu-item > .dropdown-menu:before {
		bottom:-300px;
		height:300px;
	}
	
	
}
@media (max-width: 991px) {
	#mainMenu {
		display:none;
	}
	#mmenu {
		display:block !important;
	}
	
	#shadow.active {
		display:block !important;
	}
}




a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #0c1923;
	padding: 0px 0;
	min-height: 42px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	background-color:#fafafa;
}

.mean-container .mean-nav ul li.xxss {
	background-color:#ddd;
	border-bottom:1px solid #aaa;
	
}
.mean-container .mean-nav ul li.xxss a {
	float:left;
	width:25%;
	padding: 10px 0;
	border-right:1px dotted #aaa;
	box-sizing: border-box;
	text-align:center;
}

.mean-container .mean-nav ul li.xxss a:last-of-type {
	border:0px;
}

.mean-container .mean-nav ul li.xxss i {
	margin:0;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 1em 20px;
	margin: 0;
	text-align: left;
	color: #555;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	/*text-transform: uppercase;*/
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}



.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 0px;
	width: 26px;
	height: 32px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 400;
	
	border-bottom:0px;
	line-height:27px;
}


.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}

#shadow {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100vh;
	z-index:20000;
	display:none;
}
#shadow.active {
	display:none;
}
#mmenu {
	position:fixed;
	top:0px;
	right:-100% !important;
	width:100% !important;
	bottom:0 !important;
	z-index:20001;
	padding:0 0 0 0;
	background-color:#8f2927;
	height:100vh;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
	overflow:auto;
	display:none;
}
#mmenu.active {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(	-100%, 0, 0);
	box-shadow:2px 0px 8px #000;
}
.mean-container .mean-bar {
	background: transparent;
}
.mobile_menu {
	position: fixed;
	top: 5px;
	right: 8px;
	height: 36px;
	opacity:1;
	width: 36px;
	cursor: pointer;
	z-index: 20002;	
}
	
.mobile_menu:hover {
  opacity: 1;
}
.mobile_menu.active .top {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
	  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
		  transform: translateY(8px) translateX(0) rotate(45deg);
}
.mobile_menu.active .middle {
  opacity: 0;

}
.mobile_menu.active .bottom {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
	  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
		  transform: translateY(-8px) translateX(0) rotate(-45deg);
}
.mobile_menu span {
  background: #333;
  border-radius:0px;
  border: none;
  height: 3px;
  width: 22px;
  position: absolute;
  top: 10px;
  left: 9px;
  -webkit-transition: transform .35s ease;
		  transition: transform .35s ease;
  cursor: pointer;
}
.mobile_menu.active span {
	background: #fff;
}

.mobile_menu span:nth-of-type(2) {
  top: 18px;
}
.mobile_menu span:nth-of-type(3) {
  top: 26px;
}

	
#wrapper_iscroll,
#wrapper_iscroll_msearch{
	position: absolute;
	z-index: 1;
	top: 0px;
	bottom: 0px;
	left: 0;
	width: 100%;
	overflow: hidden;
	height:100vh;
}
#wrapper_iscroll_msearch{
	top:50px;
	height:auto;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;	
}

#wrapper_iscroll {
	top:50px;
	height:calc(100vh - 50px);
	z-index:10;
	background-color:#fafafa;
}

.scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;		
}

.scroller {
	padding-bottom:75px;
}

.mean-container .mean-nav {
	margin-top: 0px;
}
.menutopbar {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:51px;
	/*background-color:#8f2927;*/
	z-index:100;
	border-bottom: 1px solid #ccc;
	padding:12px 15px;
	z-index:10;
}

.menutopbar a {
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #ce8b8a;
	line-height:26px;
}

.menutopbar a.active {
	color:#fff;
	font-weight:700;
}

.menutopbar a:first-of-type {
	padding:0 10px 0 0;
}

.menutopbar a:last-of-type {
	border:0px;
}
		
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li > ul li a {
	transition:none;
}
.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav ul li a:focus{
	background-color:#eee;
}
.mean-container .mean-nav ul li > ul li a:hover,
.mean-container .mean-nav ul li> ul li a:focus{
	background-color:#eee;
}
			
.mean-container .mean-nav ul li a {
	line-height: 30px;
	font-weight:700;
}
.mean-container .mean-nav ul li a.mean-expand {
	background:url(../img/down.png) center center no-repeat;
	background-size:35% auto;
}	
.mean-container .mean-nav ul li a.mean-expand.mean-clicked{
	background:url(../img/up.png) center center no-repeat;
	background-size:35% auto;
}	
.mean-nav ul li a i{
	font-size:20px;
	vertical-align:middle;
	margin-right:12px;
	margin-top:-1px;
	display:inline-block;
}

.mean-nav ul li a img {
	height:20px;
	margin: -3px 12px 0px 0;
	vertical-align:middle;
}

.mean-nav ul li a i.big{
	font-size:22px;
}		
.mean-container .mean-nav ul li li a {
	padding: 0 20px;
	width:calc(100% - 30px);
	opacity: 0.75;
	filter: alpha(opacity=75);
	line-height:44px;
	font-size:13px;
	font-weight:600;
	text-transform:none;
	background-color:#eee;
}

#msearch_togle,
#msearch_togle_help,
#msearch,
#msearch_pobles,
#msearch_cats
{
	display:none;	
}



#mainMenu nav > ul > li > a.tickets {
	display:inline-block;
	color:#392465;
	border:1px solid #392465;
	border-radius:5px;
	line-height:40px;
	background-image:url(../img/tickets_lila.png);
	background-position:center left 12px;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding:0 18px 0 48px;
	transition: all ease 0.2s;
	
}
#mainMenu nav > ul > li:hover > a.tickets:after {
	opacity:0;
}
#mainMenu nav > ul > li > a.tickets:hover {
	background-color:#392465;
	color:#fff;
	background-image:url(../img/tickets.png);
}


.mtickets {
	display:none;
}
	


@media (max-width: 1199px) {
	#mainMenu nav > ul > li {
		margin-left: 2px;
	}
	#mainMenu nav > ul > li > a.tickets {
		line-height:38px;
		background-position:center left 10px;
		background-size:auto 20px;
		padding:0 15px 0 42px;
		margin-left:3px;
		transition:none;
	}
}
@media (max-width: 991px) {
	.mtickets {
		position: fixed;
		top: 8px;
		right: 50px;
		height: 34px;
		line-height: 34px;
		min-width: 40px;
		z-index: 20000;	
		display:block;
		color:#392465;
		border:1px solid #392465;
		border-radius:5px;	
		background-image:url(../img/tickets_lila.png);
		background-position:center left 10px;
		background-size:auto 20px;
		background-repeat:no-repeat;
		padding:0 15px 0 45px;
	}
	.mtickets:hover {
		background-color:#392465;
		color:#fff;
		background-image:url(../img/tickets.png);
	}
}
@media (max-width: 767px) {
	.mtickets {
		width: 40px;
		background-position:center center;
		padding:0;
	}
}

.menu_museu {
	position:relative;
	display: grid;
    grid-gap: 0 60px;
	grid-template-columns: repeat(3, 1fr);
	grid-template-areas:
    "a a c"
    "a a c"
	"a a c"
	"a a c"
	"a a c"
    "a a c";
	width: 1120px;
	max-width:calc(100% - 60px);
	margin:0px auto;
}

.menu_museu li.cole {
	grid-area: c;
}


.menu_museu:after {
	content:"";
	z-index:2;
	position:absolute;
	width:66%;
	height:5px;
	background-color:#fcfcfc;
	left:0;
	bottom:0px;
}



@media (max-width: 1199px) {
	.menu_museu {
		grid-gap: 0 40px;
	
	}
}



#idiomes {
    position: relative;
    display: inline-block;
	cursor:pointer;
	float:right;
}

#idiomes li {
	

}

#idiomes a.access_togle {
	box-sizing: border-box;
	display: block;
    background: url(../img/down.png) center right 5px no-repeat;
    background-size: auto 8px;
    padding: 0 20px 0 15px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
	color:#333;
	border-left:1px solid #333;
	text-decoration:none;
	line-height:40px;
}

#idiomes a {
	color:#333;
}

#idiomes > ul {
	list-style: none;
	padding: 0;
	margin: 0; 
}

#idiomes li > ul {
	visibility: hidden;
    display: block;
    opacity: 0;
    transition: all 0.3s ease;
    top: auto;
    background-color: #ffffff;
    border: 0;
    left: auto;
    margin: 0;
    margin-top: 0px;
    border-radius: 0px;
    padding: 0;
    background-color: #fcfcfc;
    border-bottom: 1px solid #ddd;
	text-align:center;
	list-style: none;
}

#idiomes li:hover > ul,
#idiomes li.access_active > ul {
	opacity: 1;
    visibility: visible;
}

#idiomes li > ul > li a {
	display: block;
    padding: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
	width: 75px;
	color:#333;
	border-bottom:1px solid #eee;
	text-decoration:none;
	line-height:40px;
}

#idiomes li > ul > li:last-of-type a {
	border:0;
}


#idiomes li > ul > li a:hover {
	text-decoration: none;
    outline: 0;
    background-color: #84312c;
	color:#fff;
}


#idiomes li.primary:hover {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	
}